<?xml version="1.0" encoding="utf-8"?>
<language>
  <item>
    <id>softname</id>
    <value>
     Apuspic
    </value>
  </item>
  
  <!--menu-->
  <item>
    <id>open_image</id>
    <value>
      Abrir
    </value>
  </item>
  <item>
    <id>open_image_manager</id>
    <value>
      Open Image Manager
    </value>
  </item>
  <item>
    <id>save_image_as</id>
    <value>
      Salvar como ...
    </value>
  </item>
  <item>
    <id>file_haved</id>
    <value>
	  Whether to overwrite the file already exists？
    </value>
  </item>
  <item>
    <id>print_image</id>
    <value>
      Imprimir
    </value>
  </item>
  <item>
    <id>set_default_open_tool</id>
    <value>
      Definir como padrão Software
    </value>
  </item>
  <item>
    <id>set_language_cn</id>
    <value>
      Definições de idioma
    </value>
  </item>
  <item>
    <id>image_info</id>
    <value>
      Informações da Imagem
    </value>
  </item>
  <item>
    <id>setting_dlg</id>
    <value>
      Estabelecer
    </value>
  </item>
  <item>
    <id>about_dlg</id>
    <value>
      em relação a
    </value>
  </item>
  <!--right_menu-->
  <item>
    <id>fit_view</id>
    <value>
      Adaptação Janela
    </value>
  </item>
  <item>
    <id>actual_size</id>
    <value>
      tamanho completo
    </value>
  </item>
  <item>
    <id>full_screen</id>
    <value>
      reprodução em tela cheia
    </value>
  </item>
  <item>
    <id>slide_play</id>
    <value>
      Slideshow
    </value>
  </item>
  <item>
    <id>page_mode</id>
    <value>
      Roda do mouse para navegar
    </value>
  </item>
  <item>
    <id>scale_mode</id>
    <value>
      Roda do mouse para fazer zoom
    </value>
  </item>
  <item>
    <id>screen_cut</id>
    <value>
      Screenshot...
    </value>
  </item>
  <item>
    <id>copy_clip</id>
    <value>
      cópia
    </value>
  </item>
  <item>
    <id>delete_image</id>
    <value>
      Excluir
    </value>
  </item>
  <item>
    <id>set_wall_paper</id>
    <value>
      Definir como fundo de tela
    </value>
  </item>
  <item>
    <id>open_file_dir</id>
    <value>
      Abra a pasta onde a imagem
    </value>
  </item>
  <item>
    <id>all_support_files</id>
    <value>
      Arquivo de imagem suportados
    </value>
  </item>
  <item>
    <id>file</id>
    <value>
      arquivo
    </value>
  </item>

  <!--setting_main_dlg-->
  <item>
    <id>opt_habit</id>
    <value>
      Definir hábito
    </value>
  </item>
  <item>
    <id>opt_associate</id>
    <value>
      Associações de Arquivos
    </value>
  </item>
  <item>
    <id>opt_slideplay</id>
    <value>
      Slideshow
    </value>
  </item>
  <item>
    <id>opt_advance</id>
    <value>
      Atualização
    </value>
  </item>

  <item>
    <id>recover_cur_page</id>
    <value>
      Restaurar a página defaul
    </value>
  </item>
  <item>
    <id>recover_all_page</id>
    <value>
       Restaurar todos default
    </value>
  </item>
  <item>
    <id>confirm_text</id>
    <value>
      confirmar
    </value>
  </item>
  <item>
    <id>cancel_text</id>
    <value>
      cancelar
    </value>
  </item>
  <item>
    <id>apply_text</id>
    <value>
      aplicação
    </value>
  </item>

  <!--setting_habit_page-->
  <item>
    <id>use_habit</id>
    <value>
      A janela usando hábito
    </value>
  </item>
  <item>
    <id>always_top_wnd</id>
    <value>
      A janela localizada na frente todos janela
    </value>
  </item>
  <item>
    <id>open_more_wnd</id>
    <value>
      Para permitir que o Windows múltiplos aberto
    </value>
  </item>
  <item>
    <id>turn_page_wait_text</id>
    <value>
      Página de espera
    </value>
  </item>
  <item>
    <id>show_load_promot</id>
    <value>
      Quando a página é exibida esperar dicas inteligentes
    </value>
  </item>
  <item>
    <id>wait_promot_text</id>
    <value>
      （Página resposta é lenta, centrado na janela mostra "carregamento de imagens"）
    </value>
  </item>
  <item>
    <id>edit_imgae</id>
    <value>
      Editar fotos
    </value>
  </item>
  <item>
    <id>save_auto_rename</id>
    <value>
      Salve as imagens automaticamente renomear
    </value>
  </item>
  <item>
    <id>double_click_image</id>
    <value>
      Clique na imagem em visualizador de imagens
    </value>
  </item>
  <item>
    <id>switch_wnd_fullscreen_mode</id>
    <value>
      Eruxa entre o modo de tela cheia e janela
    </value>
  </item>
  <item>
    <id>do_not_operate</id>
    <value>
      Não faça qualquer ação
    </value>
  </item>
  <item>
    <id>mouse_wheel_set</id>
    <value>
      Configurações de roda do mouse
    </value>
  </item>
  <item>
    <id>use_mouse_wheel</id>
    <value>
      Ativar roda do mouse
    </value>
  </item>
  <item>
    <id>mouse_wheel_page</id>
    <value>
      Roda do mouse para navegar
    </value>
  </item>
  <item>
    <id>mouse_wheel_scale</id>
    <value>
      Roda do mouse para navegar
    </value>
  </item>

  <!--setting_associated_page-->
  <item>
    <id>associated_format_text</id>
    <value>
      Formato de imagem associada
    </value>
  </item>
  <item>
    <id>all_select</id>
    <value>
      Todos não escolhemos
    </value>
  </item>
  <item>
    <id>all_not_select</id>
    <value>
      All não escolhemos
    </value>
  </item>
  <item>
    <id>promot_associated_image_fmt</id>
    <value>
      Associação Dicas formato de imagem selecionado
    </value>
  </item>

  <!--setting_slide_play_page-->
  <item>
    <id>default_slide_play_text</id>
    <value>
      A sequência de reprodução padrão
    </value>
  </item>
  <item>
    <id>order_play</id>
    <value>
      Jogo Order
    </value>
  </item>
  <item>
    <id>random_play</id>
    <value>
      Random play 
    </value>
  </item>
  <item>
    <id>loop_play</id>
    <value>
      Loop Play
    </value>
  </item>
  <item>
    <id>des_order_play</id>
    <value>
      Ordem inversa
    </value>
  </item>
  <item>
    <id>same_order_play_text</id>
    <value>
      （E coerente com a atual plug-fim）
    </value>
  </item>
  <item>
    <id>default_play_speed_text</id>
    <value>
      A velocidade de reprodução padrão
    </value>
  </item>
  <item>
    <id>time_delta_text</id>
    <value>
      intervalo
    </value>
  </item>
  <item>
    <id>time_unit_text</id>
    <value>
      segundos
    </value>
  </item>
  <item>
    <id>time_range_text</id>
    <value>
      (Na gama de 1 para 20 segundos)
    </value>
  </item>

  <!--setting_advance_page-->
  <item>
    <id>advance_mode_text</id>
    <value>
      atualização
    </value>
  </item>
  <item>
    <id>not_auto_advance</id>
    <value>
      Não atualizar automaticamente
    </value>
  </item>
  <item>
    <id>promot_davance</id>
    <value>
      Atualização Dica
    </value>
  </item>
  <item>
    <id>auto_advance</id>
    <value>
      Atualização automática（recomendação）
    </value>
  </item>
  <item>
    <id>check_advance</id>
    <value>
      Atualizações automáticas
    </value>
  </item>

  <!--main_view_wnd-->
  <item>
    <id>default_open_image</id>
    <value>
      Abrir
    </value>
  </item>

  <!--about_wnd-->
  <item>
    <id>soft_name_text</id>
    <value>
      Nome do Software：
    </value>
  </item>
  <item>
    <id>soft_version_text</id>
    <value>
      versão：
    </value>
  </item>
  <item>
    <id>official_qq</id>
    <value>
      compay QQ：
    </value>
  </item>
  <item>
    <id>soft_view_core</id>
    <value>
      new_skin\about_wnd_res\1_en.png
    </value>
  </item>
  <item>
    <id>soft_view_cap</id>
    <value>
      new_skin\about_wnd_res\2_en.png
    </value>
  </item>

  <!--image_info_wnd-->
  <item>
    <id>image_info_text</id>
    <value>
      informações
    </value>
  </item>
  <item>
    <id>image_name_text</id>
    <value>
      Nome da foto:
    </value>
  </item>
  <item>
    <id>image_format_text</id>
    <value>
      Tipo de Imagem：
    </value>
  </item>
  <item>
    <id>image_size_text</id>
    <value>
      Tamanho da imagem：
    </value>
  </item>
  <item>
    <id>image_dimension_text</id>
    <value>
      Tamanho da imagem：
    </value>
  </item>
  <item>
    <id>create_time_text</id>
    <value>
      Tempo de criação：
    </value>
  </item>
  <item>
    <id>modify_time_text</id>
    <value>
      Tempo de modificação：
    </value>
  </item>
  <item>
    <id>image_path_text</id>
    <value>
      Fotos Local：
    </value>
  </item>

  <!--update_wnd-->
  <item>
    <id>update_text</id>
    <value>
      在线升级
    </value>
  </item>
  <item>
    <id>welcome_use_update</id>
    <value>
      欢迎使用在线升级
    </value>
  </item>
  <item>
    <id>get_server_info</id>
    <value>
      正在获取服务器版本信息，请稍后...
    </value>
  </item>
  <item>
    <id>wait_prompt</id>
    <value>
      该过程可能需要几分钟...
    </value>
  </item>
  <item>
    <id>latest_version</id>
    <value>
      您的输入法已经是最新版本
    </value>
  </item>
  <item>
    <id>cur_version</id>
    <value>
      当前版本：
    </value>
  </item>
  <item>
    <id>know_more</id>
    <value>
      如果想了解产品的最新发布动态，请关注官方网站
    </value>
  </item>
  <item>
    <id>updating_latest</id>
    <value>
      您的输入法正在准备更新到最新版
    </value>
  </item>
  <item>
    <id>down_latest</id>
    <value>
      正在下载服务器最新版本，请稍后...
    </value>
  </item>
  <item>
    <id>auto_update_failure</id>
    <value>
      自动更新失败
    </value>
  </item>
  <item>
    <id>internet_exception</id>
    <value>
      当前网络异常，请稍后重试
    </value>
  </item>
  <item>
    <id>already_updated</id>
    <value>
      您的输入法已经升级为最新版本
    </value>
  </item>
  <item>
    <id>latest_version_text</id>
    <value>
      最新版本为
    </value>
  </item>
</language>
